@charset "utf-8";
html, body {
	width: 100%;
	height: 100%;
}

body {
	font: 12px  "Microsoft Yahei", "微软雅黑", serif;
}
a{ text-decoration:none; list-style-type:none}
a:hover{ text-decoration: underline;}
.page-bg {
	width: 100%; margin:0 auto;
	height: 100%;
	position: fixed;
	_position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htzp/images/env-bg.png") repeat fixed center center;
	background-size: cover;
}
.page-bg1 {
	width: 100%; margin:0 auto;
	height: 100%;
	position: fixed;
	_position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htzp/images/env-bg2.png") repeat fixed center center;
	background-size: cover;
}
.cat .bg-green, .sub-cat .bg-green {
	background-color: #1da919;
}
.cat .bg-blue, .sub-cat .bg-blue {
	background-color: #5baae3;
}
.cat .bg-orange, .sub-cat .bg-orange {
	background-color: #f79e32;
}
.cat .bg-purple, .sub-cat .bg-purple {
	background-color: #a065af;
}
.bg-skyblue {
	background-color: #d9faf9;
}
.font-green {
	color: #1da919;
}
.font-green:hover, .font-green.cur {
	color: #1da919;
}
.font-orange {
	color: #ffd200;
}
.font-orange:hover, .font-orange.cur {
	color: #ffd200;
}

.header {
	width: 100%;
}

.header-top, .nav {
	width:100%;
	margin: 0 auto;
}

.headerb {
	width: 100%; background:#fff;
}
.nava {
	width:1000px; height:68px;
	margin: 0 auto;
}
.header-topa {
	width:100%;background:#545556;
	margin: 0 auto;
}

.header-top {
	height: 45px;
}
.top-links {
	text-align: right;
	vertical-align: middle;width:1000px;margin:0 auto;
	line-height: 45px;
}
.top-linksa {
	text-align: right;
	vertical-align: middle; width:1000px;margin:0 auto;
	line-height: 45px; 
}
.top-links a, .top-links span {
	margin: 0 4px;
	color:#FFF;
	font-size: 14px;
}
.top-linksa a, .top-linksa span {
	margin: 0 4px;
	color: #fff;
	font-size: 14px;
}
.top-link:hover {
	color: #FFFFFF;
}
.top-linka:hover {
	color: #fff;
}
.nava .logoa {
	float: left;
	width: 200px;
	margin-top:105px; background:#03C 
}
.nava .logom{
	float: left;
	width: 170px;
	margin-top:12px; 
}
.cat {
	float: right;
	padding: 12px 5px 0 0;
}
.cat li {
	float: left;
	padding:12px 26px;
	vertical-align: middle;
	line-height: 30px;
}
.cat li a {
	color: #515566;
	font-size: 18px; list-style-type:none;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.cat li a h2 {
	display: inline;
}
.cat .cur a {
	color: #ffffff;
}
.cat li a:hover {
	color: #ffd200;
}

.sub-cat {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.sub-cat li {
	display: none;width: 1000px;margin: 0 auto;
	line-height:50px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;font-size: 16px;
}
.sub-cat li.show {
	display: block;
}
.sub-cat li a, .sub-cat li span {
	color: #ffffff;
	font-size: 16px;
	
}
.sub-cat li a:hover, .sub-cat li .cur {
	color: #ffd200;
}
.sub-cat li a {
	margin: 0 12px;
}

.content {
	width: 1000px;
	margin: 0 auto;
	margin-top: 10px;
	position: relative;
}
.con-mod {
	width: 100%;
	display: none;
}
.con-mod.show {
	z-index: 1;
	display: block;
}



/* 华图简介*/
.main{ margin:0;}
.content_bg { width:100%; background:#FFF repeat-x top center;  }
.content { width:1000px; margin-top:20px; background:#FFF;-moz-box-shadow: 0 1px 1px #e9e9e9;-webkit-box-shadow: 1px 1px 3px 1px #e9e9e9;box-shadow: 0px 1px 3px 1px #e9e9e9}
.zwjs p{ font-size:14px; line-height:24px; color:#414242; }
.zwjs h1{ font-size:18px; line-height:50px; color:#ff7800; font-weight:400 }
.zwjs h2{ font-size:16px; line-height:50px; color:#000; font-weight:400 }
.content_txt { width:100%;  min-height:500px;}
.submenu { width:100%;}
.submenu li { line-height:32px; font-size:12px; list-style:none; text-indent:1em;}
.submenu li a { color:#333;}
.submenu li a:hover { color:#80b600;}
.submenu span { color:#80b600; font-family:"Arial"; padding-right:10px;}
.button { width:86px; height:24px; text-align:center; line-height:24px; float:right; margin-top:5px; margin-right:5px;}
.button a { width:86px; height:24px; display:block; color:#fff; background:#ff6600; font-size:12px; }
.button a:hover { width:86px; height:24px; display:block; color:#ff6600; background:#eee;}
#butong_net_top ul { width:200px; margin:0px auto; padding:0px;}
#butong_net_top li { width:200px; /*height:48px;*/ line-height:24px; font-size:13px; border-bottom:1px dotted #ccc; margin-bottom:5px; padding-bottom:5px; list-style:none;}
#butong_net_top li a { color:#333;}
#butong_net_top li a:hover { color:#f60;}
.about { padding:15px 0px;}
.about2 { color:#FD9A00; }
.about3 { color:#FD9A00; font-size:15px; }
.about p { width:96%; text-align:left; font-size:13px; text-align:justify; text-justify:inter-ideograph; line-height:24px; margin:10px 0px;}
.btn { text-indent:1em; height:24px; width:100%; text-align:left;}
.btn a { color:#fff; width:100%; height:30px; line-height:30px; display:block; background:#80B600;}
.careers { width:734px; height:970px; position:relative; background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htzp/css/images/careers_bg.jpg") no-repeat top right;}

/*招聘职位*/	
.zwjsa h4{ font-size:16px; line-height:50px; color:#000; font-weight:400; padding-left:10px; }
.mk06{ width:680px; margin: 0 auto;}
.mk06 span{ color:#d7d9d6; font-weight:100; font-size:14px}
.mk06 ul{ padding:4px 0 0 0px; border-bottom:#e7e9e7 1px dashed; }
.mk06 ul li{ padding: 6px 0;font-size: 16px; color: #666; font-weight:100 }
.mk06 ul li a{ width: 70px; height:30px; display:inline-block; margin: 0 0 0px 3px;  color: #333; line-height:24px; text-align: center; font-size:16px}
.mk06 ul li a:hover{ color: #ff7800;  text-decoration: none;}
.location{width:680px;margin:0px 0 0 0px;float:left;font-size:14px;}
.location p,.location p span,.location p a{font-size:14px;color:#414242;line-height:30px;}
.location div{display:none;}
.ewmimg{float:left;margin:20px;}	
.sqzwa { width: 170px; height:44px; display:inline-block; font-size: 16px; color: #fff; line-height:44px; text-align: center;background: #ff7800; margin-left:230px}
.huatu_table_kc{ width:90%; border-collapse:collapse; margin-top:30px; margin-left:30px; margin-bottom:20px}
.huatu_table_kc td{ padding:5px 0; font:normal 14px/18px "Microsoft yahei"; color:#555; text-align:center; border:1px solid #dfdfdf;}
.huatu_table_kc .table_hd td{ background:#ececec; border:1px solid #dfdfdf; height:40px; padding:0; font:normal 16px "Microsoft yahei"; color:#999;}


/*名师风采*/	
.msteaml {float:left; width:700px; padding:0 8px 0 10px; overflow:hidden; margin-bottom:20px}
.msteaml h4 { line-height:20px; overflow:hidden; padding:0 20px 0 20px;margin-bottom:24px; font-size:18px}
.msteaml h4 a:hover{color:#e4393c; text-decoration:underline;}
.msteamltit {font:bold 18px/20px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.msteamltw {color:#888;}
.msteamRtit {font:bold 18px/20px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.msteamRtw {color:#888;}
.msteaml01{width:700px;}
.msteaml01 dl {width:175px; position:relative; height:240px; float:left;margin-bottom:14px;overflow:hidden;}
.msteaml01 dl dt {position:relative; height:240px; width:160px;}
.msteaml01 dl dt ins {position:absolute; left:0; top:240; bottom:0px; height:35px; background:#333; opacity:0.7;filter: alpha(opacity=70); display:block; width:160px;}
.msteaml01 dl dt p {position:absolute; left:0px; bottom:0px; color:#fff; line-height:35px; font-size:12px; text-align:center; width:160px; font-weight:100;font-size:14px;}
.msteaml01 dl dd .zhezhao {position: absolute; top:0; left: 0; width: 160px; height:240px; background: #000; opacity: 0.4;  z-index: 1; filter: alpha(opacity=40); display:block;}
.msteaml01 dl dd { position:absolute; top:240px; left:0;width:160px;height:240px;}
.msteaml01 dl dd h5 {color:#fff; font-weight:100;text-align:center;position:relative;z-index: 3; padding:20px 0 5px 0;font-size:14px;}
.msteaml01 dl dd p {width:145px;color:#fff;  text-align:center; margin:0 auto;position:relative;z-index: 3;font-size:14px;}

.zwjsb { font-size:14px; line-height:24px; color:#535251; font-weight:400;  }
.qady{margin-top:10px; line-height:24px; padding-bottom:20px;border-bottom:#999 1px dashed}
.btn { text-indent:1em; height:24px; width:100%; text-align:left; font-size:16px;}
.btn a { color:#333; width:100%; height:24px; line-height:30px; display:block; background:#fff; }

.jltk{width:330px;height:270px;background:#fff;position:fixed;left:50%;top:50%;margin:-100px 0 0 -100px;display:none;z-index:101; padding:20px;border:#ffaa00 8px solid}
.jltk strong{font-size:14px;position:absolute;top:20px;right:20px;cursor:pointer;}
#zhezhao{width:100%;background:#333;opacity:0.5;position:fixed;top:0;left:0;z-index:100;display:none;}

.jltk span{ text-align:center; font-size:18px;}

.jltk p{ padding:15px; line-height:28px; font-size:14px;}


.sqzwa1 { width: 170px; height:44px; display:inline-block; font-size: 16px; color: #fff; line-height:44px; text-align: center;background: #ff7800; margin-left:230px}
.jltk1{width:330px;height:200px;background:#fff;position:fixed;left:50%;top:50%;margin:-100px 0 0 -100px;display:none;z-index:101; padding:20px;border:#000 8px solid}
.jltk1 strong{font-size:14px;position:absolute;top:20px;right:20px;cursor:pointer;}
#zhezhao1{width:100%;background:#333;opacity:0.5;position:fixed;top:0;left:0;z-index:100;display:none;}
.jltk1 p{ padding:15px; line-height:28px; font-size:14px; margin-top:20px}
.jltk1 span{ text-align:center; font-size:18px;}

.sqzwa2 { width: 170px; height:44px; display:inline-block; font-size: 16px; color: #fff; line-height:44px; text-align: center;background: #ff7800; margin-left:230px}
.jltk2{width:330px;height:170px;background:#fff;position:fixed;left:50%;top:50%;margin:-100px 0 0 -100px;display:none;z-index:101; padding:20px;border:#000 8px solid}
.jltk2 strong{font-size:14px;position:absolute;top:20px;right:20px;cursor:pointer;}
#zhezhao2{width:100%;background:#333;opacity:0.5;position:fixed;top:0;left:0;z-index:100;display:none;}
.jltk2 p{ padding:15px; line-height:28px; font-size:14px; margin-top:20px}
.jltk2 span{ text-align:center; font-size:18px;}

.sqzwa3 { width: 170px; height:44px; display:inline-block; font-size: 16px; color: #fff; line-height:44px; text-align: center;background: #ff7800; margin-left:230px}
.jltk3{width:330px;height:260px;background:#fff;position:fixed;left:50%;top:50%;margin:-100px 0 0 -100px;display:none;z-index:101; padding:20px;border:#000 8px solid}
.jltk3 strong{font-size:14px;position:absolute;top:20px;right:20px;cursor:pointer;}
#zhezhao3{width:100%;background:#333;opacity:0.5;position:fixed;top:0;left:0;z-index:100;display:none;}
.jltk3 p{ padding:15px; line-height:28px; font-size:14px; margin-top:20px}
.jltk3 span{ text-align:center; font-size:18px;}


#scrollTop {POSITION: fixed; TEXT-INDENT: -9999px; WIDTH: 54px; BOTTOM: 100px; BACKGROUND: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htzp/images/fm13_gotop.png") -74px 0px; HEIGHT: 54px; OVERFLOW: hidden; CURSOR: pointer; RIGHT: 25px; _position: absolute}
#scrollTop:hover {BACKGROUND-POSITION: 0px 0px}

#str{ font-weight:bold;}